Plantronics + Polycom. Now together as Poly Logo

Unable to upgrade Trio 8800 to 5.5.2.11391

Highlighted
Advisor

Unable to upgrade Trio 8800 to 5.5.2.11391

All of my Trio 8800's are on 5.5.2.11338. I've tried updating several of them to 5.5.2.11391 and they won't upgrade. I'm following the same proceedure that I always have. In the Web UI, I click Utilities then Software Upgrade. I check for updates (from Polycom), select the latest version available, and then click Install. I click Yes on the confirmation, Accept on the license agreement, then OK on the information box. At this point, the Web UI will typically do nothing but the Trio will have a spinning gear icon at the top right corner. However, when trying upgrade to 5.5.2.11391, not only does nothing happen in the Web UI but nothing happens on the Trio as well. I checked back hours later and the Trio didn't upgrade. The only thing I haven't done is ask my network admin to check and see if the Trio is even downloading the software.

Message 1 of 9
8 REPLIES 8
Advisor

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

I downgraded a Trio to 5.4.5.9658 and then tried upgrading to 5.5.2.11391 and it still would not upgrade. Also, my network admin says that he is not seeing any evidence that the Trio is trying to download the 5.5.2.11391 upgrade.

Message 2 of 9
Polycom Employee & Community Manager

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

Hello @Mgriffith,

Welcome back to the community.

 

I would usually suggest to post at least some kind of log initially as we cannot make any suggestions with at least this.

 

I double checked and there is a file missing so please be patient whilst we fix this.

 

Please ensure you always post a log in the future !


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 3 of 9
Advisor

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

1214184551|cfg |*|00|Prov|Starting to provision
1214184551|cfg |*|00|Prov|Starting to update
1214184642|copy |*|00|Server 'downloads.polycom.com' said 'voice/software/Polycom_UC_Software_5_5_2_11391_AE_Trio8800_release/3111-65290-001.sip.ld' is not present
1214184642|cfg |*|00|Prov|Starting to update
1214184716|copy |*|00|Server 'downloads.polycom.com' said 'voice/software/Polycom_UC_Software_5_5_2_11391_AE_Trio8800_release/sip.ld' is not present
1214184716|copy |4|00|Configuration of URL failed
1214184716|copy |4|00|Configuration of URL failed
1214184716|cfg |4|00|Prov|Download of master configuration file failed
1214184716|cfg |4|00|Prov|Trying to boot from existing configuration
1214184716|cfg |4|00|Prov|Update configuration failed
1214184716|cfg |4|00|Prov|Not setting device parameters since configuration was not updated.
1214184716|cfg |*|00|Prov|Finished updating configuration
1214184716|copy |4|00|Configuration of URL failed
1214184716|cfg |*|00|Prov|Starting to provision
1214184716|copy |4|00|Configuration of URL failed
1214184716|copy |4|00|Configuration of URL failed
1214184716|cfg |4|00|Prov|Download of master configuration file failed
1214184716|cfg |4|00|Prov|Trying to boot from existing configuration
1214184716|cfg |4|00|Prov|Update configuration failed
1214184716|cfg |4|00|Prov|Not setting device parameters since configuration was not updated.
1214184716|clist|4|00|dbSet::load:io in process m_sync=<0x10>
1214184716|cfg |*|00|Prov|Finished updating configuration
1214184716|copy |4|00|Configuration of URL failed
Message 4 of 9
Polycom Employee & Community Manager

Re: Unable to upgrade Trio 8800 to 5.5.2.11391


@SteffenBaierUK wrote:

 

 

I double checked and there is a file missing so please be patient whilst we fix this.

 

 


 

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 5 of 9
Polycom Employee & Community Manager

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

This has been fixed

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 6 of 9
eBs
Occasional Visitor

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

We are haing the same issue on this trio 8800.

Our surrent verions is: 5.5.2.11338

 

It says "software update in process but it just stays there for hours with no movment:

Below is the last few lines in the log.

 

000053.403|xmpp |4|00|SetParameters:Invalid configuration parameter [jid]
000053.412|pps |*|00| vqmon Process Service Route is Disabled
000053.412|moh |*|00|Initial log entry. Current logging level 4
000053.412|moh |4|00|SoNcasMohC::soNcasmohCfgInit: File provisioning for Music On Hold is defined only for Lync Profile and if Music On Hold feature is enabled
000053.416|airp |*|00|Initial log entry. Current logging level 4
000053.416|airps|*|00|Initial log entry. Current logging level 4
000053.416|airpl|*|00|Initial log entry. Current logging level 4
000053.473|usba |*|00|Backing File successfully refreshed
000053.477|mrlib|*|00|Initial log entry. Current logging level 4
000053.548|so |4|00|cfgParamTimerCallBack: Delaying posting of configuration change untill NcasCb is created
0802124918|cfg |*|00|Prov|Starting to provision
0802124918|cfg |*|00|Prov|Starting to update
0802124918|utilm|4|00|utilTZEnvSet: Couldn't open file for writing
0802133127|app1 |4|00|AppUiC::onConnected - Resetting the previous backlight state.
0802133127|clist|*|00|Initial log entry. Current logging level 4
0802133127|clist|4|00|dbJournal::trimJournalDir:failed to connect to app2os message queue

0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|app1 |4|00|[AppExchangeUiC::populateAutoDiscoverUrl] Internal & External EWS url's are empty
0802133127|so |4|00|cfgParamTimerCallBack: Restarting timer to delay posting of parameter change
0802133127|app1 |*|00|[AppHybridC]: App is completely initialized.
0802133127|usbpp|4|00|[PpsUsbC]: OnEvReg Accepted
0802133127|ppcip|*|00|Initial log entry. Current logging level 4
0802133127|wdisp|*|00|Initial log entry. Current logging level 4
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|usbpp|4|00|[PpsUsbC]: OnEvReg Accepted
0802133127|sip |*|00|Sip Register Usr:7739242540A001 Dsp:Polycom Trio 8800 Main Conference Room Auth:'12S66L47-1517964836665}==$' Inx:0
0802133127|app1 |4|00|Corporate directory is not Enabled.
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|clist|4|00|dbCfg::getServerDir:Unknown dbCfg type
0802133127|cfg |*|00|Prov|Updating the Application
0802133127|cfg |*|00|Starting software update file transfer at faster speed and higher priority (4096, 40000000)
0802133127|sig |*|00|Initial log entry. Current logging level 3
0802133127|sig |3|00|hwSigParseHeader: found key Sig_7.
0802133127|sip |4|00|Registration failed User: 7739242540A001, Error Code:403 Forbidden
0802133127|wdog |*|00|Hw Watchdog timer interface successfully opened from polyapp
0802133127|prox |*|00|StdRet drvProximityLeafOnOff(Bool, unsigned int, proxMotionDetectCbT): Sending Proximity Detect with sensitivity 7
0802133129|pgui |4|00|Try to remove the data mocker when table model is null.
0802133129|pgui |4|00|Try to remove the data mocker when table model is null.
0802133129|pgui |4|00|Try to remove the data mocker when table model is null.
0802133130|pgui |4|00|Try to remove the data mocker when table model is null.
0802133130|pgui |5|00|Received personal directory [0]
0802133133|copy |*|00|Server 'devicemgtint.hcomm.att.net' said 'dms/Polycom_Trio8800/0004f2fe8022-directory.xml' is not present
0802133133|clist|4|00|dbSet::srv2mem:'0004f2fe8022-directory.xml' File transfer failed, trying to get local file
0802133133|copy |*|00|Server 'devicemgtint.hcomm.att.net' said 'dms/Polycom_Trio8800/000000000000-directory.xml' is not present
0802133133|clist|4|00|dbSet::srv2mem:'000000000000-directory.xml' File transfer failed, trying to get local file
0802133134|clist|4|00|dbSet::load:cleared load error state m_sync=<0x40>
0802133134|pps |*|00|Fast Boot Measurement Point: Ready for Call, uptime: 63.780 sec.
0802133134|copy |*|00|Server 'devicemgtint.hcomm.att.net' said 'dms/Polycom_Trio8800/0004f2fe8022-directory.xml' is not present
0802133134|clist|4|00|dbSet::srv2mem:'0004f2fe8022-directory.xml' File transfer failed, trying to get local file

 

 

Message 7 of 9
eBs
Occasional Visitor

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

Hello.

I am having the same issue with our Polycom 8800 

It stops at this:

0802135940|copy |*|00|Server 'devicemgt.hcomm.att.net' said 'dms/def/000000000000-directory.xml' is not present
0802135940|clist|4|00|dbSet::srv2mem:'000000000000-directory.xml' File transfer failed, trying to get local file

 

Phone Model RealPresence Trio 8800

Part Number 3111-65290-001

Rev:A UC Software Version 5.5.2.11338

 

What can I do.

 

Also, they keep deleting my post asking for help here.

: (

 

Thanks.

Message 8 of 9
Polycom Employee & Community Manager

Re: Unable to upgrade Trio 8800 to 5.5.2.11391

Hello @eBs ,

Your post ended up in the Spam Filter so I moved this here.


Both the communities Must Read First and the FAQ reference the basic minimum information a new or follow up post should contain.

This ensures the questions having to be asked are limited and any new or follow up post contains the right amount of details to ensure any voluntary participant within the community does not spend additional time chasing basic information.

As a reminder the basic information asked for:

 

  • Provide the exact Software Version of your Phone
  • Provide the Phone Model
  • Provide the Call Platform (aka openSIP,Teams, Skype for Business Online, Skype for Business on Premise, Lync)
  • Provide details if UC / SIP or ObiEdition
  • Additional Poly Infrastructure (RPRM,PDMS or BToE)
  • If applicable provide a backup of the phone in question

UC Software 4.0.0 or later via the Web Interface Utilities > Phone Backup & Restore > Phone Backup > Phone Backup. Please rename into .TXT or Zip the file to attach.
Since UC Software 5.9.0 simply provide this via the Web Interface Diagnostics > Download Support Information Package

  • If possible provide a Log and either attach them or use the Code Tag.Consult the Troubleshooting Section found within the FAQ if applicable
  • If possible provide the MAC Address or Serial of the device
  • Provide details for example if the issue is a day 1 issue or only happened after an upgrade or any other relevant details
  • For questions around Support please check here

 

Whilst providing some of these details may not directly impact any possible answer the community can provide, it does enable Poly to have an overview of the current software used. In addition, providing all details at the same time allow us to check logs or look up potential support partners if an issue needs to come into support. It also enables us to verify the entitlement for using features.


Please ensure you always check the FAQ's and/or utilize the community search before posting any new topics or follow up posts.

 

Based on your logs I assume you are connected to some Broadsoft server but without you confirming this we will not know.

 

May 11, 2018 Question: Why do I get a "Failed to fetch available software from the Poly hosted server" error message or able to download list but unable to upgrade/downgrade?

Resolution: Please ensure your firewall allows outbound network traffic as shown  => here <=

 

Dec 04, 2015 Question:How can I provision/upgrade the software via USB for the Poly Trio and/or Visual+?

Resolution: Please check this post => here <=

 

If you still struggle provide some more details and/or open a support ticket.


In order to raise a support ticket, you need to work with your Poly reseller as they may need to do this for you.

End Customers are usually unable to open a ticket directly with Poly support.

ATT-USA-003 sold this unit back in 22/02/2017. They are your point of contact and your Tier 1 support.


As per our records, the unit is no longer within the warranty please be prepared to Pay Per Incident / PPI. This is all outlined in detail here

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 9 of 9